General

Profile

llzhao

  • Email: llzhao@suse.com
  • Role: Other
  • Connect profile: 1
  • Registered on: 2018-04-25
  • Last connection: 2018-04-25

Issues

Projects

Activity

Today

08:02 openQA Tests action #97181 (Resolved): [sle][security][sle15sp4] test fails in w3m_https: needle mismatch
Revised needles test case passed on all arches: e.g., https://openqa.suse.de/tests/7234283#step/w3m_https/1
06:07 openQA Tests action #99291: [sle][security][sle15sp4] test fails in lynis_setup on all arches: Test died: command 'wget --quiet ...'
FYI the failed command: `wget --quiet http://10.0.2.2:20083/th_Ndq4a4AddzEt7/data/lynis/baseline-lynis-audit-system-n...
06:04 openQA Tests action #99291: [sle][security][sle15sp4] test fails in lynis_setup on all arches: Test died: command 'wget --quiet ...'
Manually tried: wget returns errno=8 (8 Server issued an error response.)
05:49 openQA Tests action #99291 (New): [sle][security][sle15sp4] test fails in lynis_setup on all arches: Test died: command 'wget --quiet ...'
## Observation
openQA test in scenario sle-15-SP4-Online-x86_64-lynis_gnome@64bit fails in
[lynis_setup](https://...
02:23 openQA Tests action #99279 (Resolved): [sle][security][sle15sp4] test fails in add_users: no candidate needle with tag(s) 'Yast2-Users-Add-User-Data-UFN' matched
Added needles and did rerun it is passed now: https://openqa.suse.de/tests/7233622#
00:33 openQA Tests action #99279 (Resolved): [sle][security][sle15sp4] test fails in add_users: no candidate needle with tag(s) 'Yast2-Users-Add-User-Data-UFN' matched
## Observation
openQA test in scenario sle-15-SP4-Online-x86_64-yast2_users@64bit fails in
[add_users](https://op...

2021-09-24

09:57 openQA Tests action #99099 (Resolved): [sle][security][sle15sp4] test fails in apache2_changehat: *php7* related pkgs were moved to legacy module
PR merged and this test case passed: https://openqa.suse.de/tests/7220058#
03:28 openQA Tests action #99099: [sle][security][sle15sp4] test fails in apache2_changehat: *php7* related pkgs were moved to legacy module
Still use *php7* pkgs as we only need to setup the needed envs and *php8* pkgs are not available yet (checked latest ...

2021-09-23

08:02 openQA Tests action #99099: [sle][security][sle15sp4] test fails in apache2_changehat: *php7* related pkgs were moved to legacy module
According to "Bug 1190592 - [Build 36.1] openQA test fails in php7 - php7 not found"
and "SLE-18816 - Add PHP 8 to S...
07:57 openQA Tests action #99099 (Resolved): [sle][security][sle15sp4] test fails in apache2_changehat: *php7* related pkgs were moved to legacy module
## Observation
openQA test in scenario sle-15-SP4-Online-aarch64-apparmor_profile@aarch64 fails in
[apache2_chang...

Also available in: Atom